grumphp:
    tasks:
        phpunit:
            config_file: ~
            testsuite: ~
            group: []
            always_execute: false
        phpcs:
            standard: PSR12
            warning_severity: ~
            ignore_patterns:
            - tests/
            triggered_by: [php]
        phpstan:
            autoload_file: ~
            configuration: ~
            level: null
            force_patterns: [ ]
            ignore_patterns: [ ]
            triggered_by: [ 'php' ]
            memory_limit: "-1"
            use_grumphp_paths: true
